﻿@charset "utf-8";
@import url("../../../default/default/css/global.css");
/* CSS Document */

/************** RESETS **********************/ 
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, tt, var, b, u, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, dialog, figure, footer, header, hgroup, nav, section { margin:0; padding:0; border:0; font-weight:inherit; font-style:inherit; font-size:100%; font-family:inherit; vertical-align:baseline; }
article, aside, dialog, figure, footer, header, hgroup, nav, section { display:block;}
table { border-collapse:separate; border-spacing:0; }
caption, th, td { text-align:left; font-weight:normal; }
table, td, th {vertical-align:middle;}
sup, sub {line-height:0;}
abbr, acronym {border-bottom:1px dotted #666;}
ins { text-decoration:none;}
del { text-decoration:line-through; }
a img {border:none;}
h1 img, h2 img, h3 img, h4 img, h5 img, h6 img {margin:0;}
input[type="text"], input[type="password"], input[type="checkbox"], input[type="radio"], input.text, input.password, input.checkbox, input.radio, textarea, select { margin:0; }
:focus { outline: 0; }
blockquote:before, blockquote:after, q:before, q:after {content:"";}
blockquote, q {quotes:"" "";}
strong {font-weight:bold;}
em, dfn {font-style:italic;}
/************** END RESETS **********************/

/************** FONTS SECTION **********************/
html { font-size:100.01%;}
body { font:normal 12px/18px Arial, sans-serif; color:#3e3e3e;} /*line-height ~1.4*/
h1, h2, h3, h4, h5, h6 { font-weight:normal; color:#3e3e3e; }
h1 { font-size:22px; font-weight:bold; margin-bottom:8px;}
h2 { font-size:16px; margin-bottom:8px;}
h3 { font-size:13px; margin-bottom:8px;}
h4 { font-size:1em;}
h5 { font-size:1em;}
h6 { font-size:1em;}
p { margin:0; padding:0; margin-bottom:1em; }
a { color:#077da8; text-decoration:none; }
a:link { color:#077da8; text-decoration:none;}
a:visited { color:#077da8; text-decoration:none;}
a:hover { color:#077da8; text-decoration:underline;}
a:active { color:#077da8; text-decoration:underline;}
a:focus { color: #ffdd00; text-decoration:none;}

a.jpg, a.pdf, a.xls, a.xlsx, a.doc, a.docx, a.dot, a.gif, a.png, a.mp3, a.ppt, a.pptx, a.swf, a.txt, a.zip { display:block; padding-left:20px; line-height:18px; height:auto; margin-bottom:9px; background-position:left 2px; background-repeat:no-repeat; }
a.jpg { background-image: url(/images/default/mime/jpg.gif); }
a.pdf { background-image: url(/images/default/mime/pdf.gif); }
a.xls { background-image: url(/images/default/mime/xls.gif); } 
a.xlsx { background-image: url(/images/default/mime/xls.gif); }
a.doc { background-image: url(/images/default/mime/doc.gif); }
a.docx { background-image: url(/images/default/mime/doc.gif); }
a.dot { background-image: url(/images/default/mime/doc.gif); }
a.gif { background-image: url(/images/default/mime/gif.gif); }
a.png { background-image: url(/images/default/mime/png.gif); }
a.mp3 { background-image: url(/images/default/mime/mp3.gif); }
a.ppt { background-image: url(/images/default/mime/ppt.gif); }
a.pptx { background-image: url(/images/default/mime/ppt.gif); }
a.swf { background-image: url(/images/default/mime/swf.gif); }
a.txt { background-image: url(/images/default/mime/txt.gif); }
a.zip { background-image: url(/images/default/mime/zip.gif); }

/************** END FONTS **********************/

/************** CLEARS **********************/ 
.clearfix:after { visibility:hidden; display:block; font-size:0; content:" "; clear:both; height:0;}
.clear { clear:both;}
.fleft { float:left;}
.fright { float:right;}

/************** LAYOUT **********************/
#myscrollbar { display:none;}
html>body #myscrollbar { position:absolute; z-index:1; bottom:-1px; left:0; width:1px; height:1px; display:block; font-size:0;}

html { height:100%;}
body { height:100%; text-align:center; background:#fff url(../img/bg-body.png) repeat-x left top; }
.logo-ll { display:none; width:164px; height:271px; position:absolute; bottom:55px; left:-10px; z-index:1; background:url(../img/sprite.png) no-repeat 0 -240px;}
.outer { position:relative; max-width:1250px; height:100%; margin:0 auto; /*background:url(../img/bg-outer.jpg) no-repeat center 103px;*/ }
.wrapper { position:relative; width:996px; min-height:100%; padding-bottom:18px; margin:-668px auto 0;}
.inner { position:relative; width:960px; height:100%; margin:0 auto; text-align:left;}

header, section { width:960px; margin:0 auto; position:relative;}
section { z-index:22; width:940px; padding:23px 10px 171px; background:#fff;}

footer { width:100%; height:109px; position:fixed; bottom:0; left:0; z-index:200; background:url(../../../default/default/img/bg-footer.png) repeat-x left bottom;}
footer .outer { position:relative; max-width:1250px; height:100%; margin:0 auto 0;}
footer .inner { width:996px; min-height:0; background:url(../../../default/default/img/bg-footer-inner.png) no-repeat top center;}

/************** FORMS **********************/
td { padding-bottom:10px;}
td.key { width:150px; vertical-align:top;}
td.value { width:250px;}
	td.value input { width:250px;}
	td.value textarea { width:250px; height:150px;}
td.check { padding-left:150px;}
.submit { margin-left:150px;}

/************** MAP **********************/
.map-wrapper { width:100%; height:0; overflow:hidden; left:0; top:103px; position:absolute; z-index:23; background-color:#f3f0f2;}
.view-map-wrapper { width:100%; height:14px; position:absolute; top:103px; left:0;}
.view-map-wrap-inner { width:100%; height:14px; position:absolute; top:0; left:0; background:url(../img/map-border.png) repeat-x; z-index:24; }

.view-map { display:block; position:relative; width:145px; height:34px; left:50%; top:8px; margin-left:-71px; z-index:24; background: url(../img/sprite.png) no-repeat -197px 0;}	
.view-map span { display:block; width:113px; height:31px; line-height:25px; padding-left:30px; text-align:center; color:#fff; }
a.view-map {color:#fff; font-size:10px; text-transform:uppercase;}
a.view-map:hover, a.view-map:active, a.view-map:focus { text-decoration:none;}

#map-info { top:150px;  }


/************** HEADER **********************/  
header { overflow:visible;}
header .inside { position:relative; height:384px;}

a.logo { display:block; position:absolute; z-index:24; width:203px; height:128px; top:22px; left:0;}
a.logo:hover, a.logo:active, a.logo:focus{ text-decoration:none;}

/****** LANGUAGE *******/ 
.lang { position:absolute; top:10px; left:50%; margin-left:-32px}
.lang a { display:inline-block; padding:0 8px; border-right:1px solid #3e3d40; color:#3e3d40; font-size:12px;}
	.lang a.active { font-weight:bold;}
	.lang a.last { border-right:0;}
	.lang a:link, .lang a:visited { text-transform:uppercase;}
	.lang a:hover, .lang a:active, .lang a:focus { text-decoration:underline; }
	.lang a.active:hover, .lang a.active:active, .lang a.active:focus { text-decoration:none; cursor:default;}

/****** QUICK SEARCH *******/ 
.qsearch { position:absolute; width:205px; height:30px; top:5px; right:10px;}
header label  { width:1px; height:1px; position:absolute; left:-9999px; top:auto; overflow:hidden;}
#qsearch-input { width:170px; height:30px; line-height:26px; float:left; border:0 none; margin:0; padding:0 0 0 10px; background:url(../img/sprite.png) no-repeat 0 0; font-family:Arial, sans-serif; color:#3a7ab0;}
#qsearchbtn { width:25px; height:30px; text-indent:-9999px; float:left; border:0 none; margin:0; padding:0; background:url(../img/sprite.png) no-repeat 0 -30px; font-family:Arial, sans-serif; cursor:pointer;}

/****** QUICK INFO *******/ 
.qinfo { position:absolute; z-index:21; width:220px; height:232px; right:10px; top:125px; background:#f4c300 url(../img/bg-ginfo.gif) repeat-x; }
.qinfo .logo-2 { display:block; width:220px; height:67px; margin-bottom:15px;}
.qinfo ul li { margin-left:15px; background:url(../img/bullet-blue.gif) no-repeat 0% 50%;}
.qinfo ul li a { padding-left:14px; color:#fff; font-size:12px; text-transform:uppercase; font-weight:bold;}
.qinfo .weather { float:right; width:70px; text-align:center; margin-right:5px; color:white; }
	
/************** IMAGE SLIDE SHOW **********************/
.slide-outer { padding:111px 0 0 0; position:relative;}
#slider3 { width:1252px; height:557px; list-style:none; background:transparent; /* Prevent FOUC (see FAQ page) and keep things readable if javascript is disabled */ overflow-y: auto; overflow-x: hidden; }
#slider3 li img { display:block;}

/************** MAIN NAVIGATION **********************/ 
.main { position:absolute;  width:720px; height:53px; top:50px; left:245px;}
	.main li { float:left; position:relative; height:53px;}
	.main li a { float:left; position:relative; height:53px; z-index:3;}
	.main li span { float:left; height:53px; line-height:43px; margin:0; padding:0 8px; font-family:Arial, sans-sarif; font-size:16px; text-align:center; text-transform:uppercase; color:#fff; font-weight:bold; letter-spacing:.08em; cursor:pointer;}
	.main li a:hover span { color:#077da8;}
	
	.main li.first span { padding-left:0;}
	.main li.last { border-right:none;}
	
	.main li.active a { text-decoration:none; z-index:3;}
	.main li.active a span { color:#077da8;}
	
	.main li a:hover, .main li a:active, .main li a:focus { text-decoration:none; z-index:6; }
	.main li a:hover span, .main li a:active span, .main li a:focus span { }
	
	.main li:hover ul, .main li.hover { display:block;}
	.main li:hover a { z-index:5; }
	.main li:hover ul a {  }
	
	.main li ul { display:none; position:absolute; z-index:24; overflow:hidden; width:176px; left:0; top:53px; background-color:#2a6593;}	
	.main li ul li { width:100%; height:auto; margin:0; padding:0; border-right:0;}
	.main li ul li a { width:160px; height:auto; display:block; padding:5px 8px; color:#fff;}
	.main li ul li a:link, .main li ul li a:visited { color:#fff;}
	.main li ul li a:hover, .main li ul li a:active, .main li ul li a:focus { color:#fff; text-decoration:none; background:#148cb7 url(../img/bg-submenu.png) repeat-x;}

/************** META NAVIGATION **********************/ 
.meta { position:absolute; z-index:22; right:10px; top:304px; width:220px; background: url(../img/sprite.png) no-repeat -151px -42px;}
.meta li { float:left; height:53px; padding:3px 8px 0;}
	.meta li.phone { height:55px; padding:0 8px 0 20px;}
	.meta li a { float:left; display:block; background-image:url(../img/sprite.png); background-repeat:no-repeat; text-indent:-9999px;}
		.meta li.phone a { width:19px; height:55px; background-position:-25px -30px;}
		.meta li.post a { width:27px; height:49px; background-position:-97px -30px;}
		.meta li.time a { width:25px; height:48px; background-position:-47px -30px;}
		.meta li.trash a { width:23px; height:49px; background-position:-124px -30px;}
		.meta li.email a { width:25px; height:48px; background-position:-72px -30px;}

/************** MINI NAVIGATION **********************/ 	
.mini { display:none;}

/************** FONT SIZE CONTROLLER **********************/
.size-controller { position:absolute; width:65px; height:15px; top:8px; right:280px;}
.size-controller a { display:inline; font-weight:bold; color:#3e3d40; margin-right:2px;	}
.size-controller a.active { color:#077da8;}
.size-controller a#small { font-size:12px;}
.size-controller a#medium { font-size:15px;}
.size-controller a#large { font-size:18px;}

/************** SECONDARY NAVIGATION **********************/
section nav { margin:0; width:auto;}
nav .second { overflow:hidden;} 
nav .second li { display:block; border-bottom:1px solid #eee9dd; padding:7px 0; margin-left:15px;}
nav .second li a { display:block; font-size:15px; text-transform:uppercase;}
nav .second li a span { font-family:"Lucida Sans Unicode", "Lucida Sans";}
nav .second li a:active, nav .second li a:hover, nav .second li a:focus { text-decoration:none;}

nav .second li.active a { text-decoration:none; margin-bottom:5px; padding-left:15px; background:url(../img/arrow-yellow.png) no-repeat scroll 0 9px transparent;}
nav .second li.active a span { display:block; cursor:pointer;  margin-right:10px; padding:5px 8px 0 4px; /*color:#ffdd00;*/ font-weight:bold; background-image:none;}

/* SUBMENU */
nav .second li ul { clear:left; display:none; border-top:1px solid #eee9dd;}
nav .second li ul li { padding:4px 0 4px 5px; border-bottom:none; line-height:15px; }

/* ACTIVE MENU */
nav .second li.active { padding-top:3px; padding-bottom:0;}
nav .second li.active ul { display: block; }
nav .second li.active ul li a { height:auto; float:none; margin-bottom:0; padding-left:0; background:none; font-size:13px; text-transform:none;}
nav .second li.active ul li.active { padding-top:2px; padding-bottom:2px;}
nav .second li.active ul li.active a { /*color:#ffdd00;*/ font-weight:bold;}

/* SUBSUBMENU NUR NEUFELD */
nav .second li ul li ul, nav .second li.active ul li ul { clear:left; display:none; border-top:1px solid #eee9dd;}
nav .second li ul li ul li { padding:3px 0 3px 5px; border-bottom:none;}

/* ACTIVE MENU */
nav .second li.active { padding-top:3px; padding-bottom:0;}
nav .second li ul li.active ul { display: block; }
nav .second li.active ul li ul li a { height:auto; float:none; margin-bottom:0; padding-left:0; background:none; font-size:13px; text-transform:none;}
nav .second li.active ul li ul li.active { padding-top:2px; padding-bottom:2px;}
nav .second li.active ul li.active ul li a { /*color:#ffdd00;*/ font-weight:normal;}
nav .second li.active ul li ul li.active a { /*color:#ffdd00;*/ font-weight:bold;}


/************** FOURTH NAVIGATION **********************/
nav .fourth { margin-bottom:30px; overflow:hidden; border-bottom:1px solid #eee9dd; width:620px;}
nav .fourth li { border-bottom:1px solid #eee9dd; padding:2px 0 2px 40px; width:260px; float:left;}

/*backup for modern browsers without javascript */
nav .fourth li:nth-child(odd) { margin-right:20px;}
nav .fourth li:nth-last-child(-n+2) { border-bottom:none;}

nav .fourth li a { font-size:13px; color:#328692; text-transform:capitalize;}
nav .fourth li.active a, nav .fourth li a:active, nav .fourth li a:hover, nav .fourth li a:focus { font-weight:bold; text-decoration:none;}
nav .fourth li.active { background:url(../img/arrow-pink.gif) no-repeat 18px 6px;}	

/************** CONTENT **********************/
/************** Aktuell **********************/
#aktuell section .news { float:left; width:700px; min-height:350px; padding-right:20px; }

#aktuell section .featured-box { width:663px; margin:0 0 40px 37px;}
#aktuell section .featured-box img { display:none; position:relative; width:320px; height:210px; padding:0; margin:0; float:left; }
#aktuell section .featured-box a.active img {display:block;}
#aktuell section .featured-box h2, #aktuell section .featured-box p { padding-left:320px;}
#aktuell section .featured-box h2 { height:66px; margin-bottom:0; font-size:16px; font-weight:normal; font-family:Arial, sans-serif;  background:url(../img/bg-featured-hdr.png) no-repeat 320px bottom;}
#aktuell section .featured-box h2 a { padding:15px 20px 0 40px; display:block; }
#aktuell section .featured-box h2 a:hover, #aktuell section .featured-box h2 a:active, #aktuell section .featured-box h2 a:focus { text-decoration:none;}
#aktuell section .featured-box h2.active { height:78px;  position:relative; z-index:1; background:url(../img/bg-featured-hdr-active.png) no-repeat 305px 0px;}

#aktuell section .news-list { width:700px; clear:left;}
#aktuell section .news-list ul { width:340px; float:left; padding-top:10px; margin-right:17px;}
#aktuell section .news-list ul.right { margin-right:0;}
#aktuell section .news-list ul li { position:relative; padding:0 20px; margin-bottom:0; min-height:34px; line-height:34px; background:url(../img/btn-news.png) repeat-x left bottom; }
#aktuell section .news-list ul li.first { background:none; line-height:18px;}
#aktuell section .news-list ul li a:focus { text-decoration:none;}

#aktuell section .news-list ul li p { line-height:18px; margin-top:5px; margin-bottom:0; padding-bottom:1em;}
#aktuell section .news-list ul li p a { font-size:13px; display:inline;}
#aktuell section .news-list ul li > a { padding-left:20px; display:block; background:url(../img/arrow-yellow.png) no-repeat 0px 10px; font-size:16px; }
#aktuell section .news-list ul li.first > a { background:none; padding-left:0;}
#aktuell section .news-list ul li img { float:left; margin:0 20px;}
#aktuell section .news-list ul li a:hover, #aktuell section .news ul li a:active, #aktuell section .news ul li a:focus { text-decoration:none;}
#aktuell section .news-list .more, #aktuell section .roundabout-box .more { position:relative; top:0; left:35px; width:110px; height:28px; line-height:28px; padding:0; margin:0; background:url(../img/btn-more.png) no-repeat left top; font-size:12px; color:#5aa8c5; text-transform:capitalize; text-align:center; }
#aktuell section .news-list .more { text-transform:uppercase;}
.more-wrap { clear:both; margin-top:20px; border-bottom:1px solid #CCC; height:20px; }


#aktuell section .events { float:right; width:220px; margin-top:-30px;}
#aktuell section .events ul { margin-bottom:14px; overflow:hidden;}
#aktuell section .events ul li { clear:both;}
#aktuell section .events ul ul { margin-bottom:0;}

#aktuell section .detail { width:100%; height:35px; line-height:35px; font-size:16px; color:#fff; text-transform:uppercase; background: #ffdd00 url(../img/bg-event-hdr.gif) repeat-x;}
#aktuell section .detail span {font-weight:bold; padding-left:17px;}
#aktuell section .detail a { display:block; color:#fff; font-weight:bold; padding-left:17px; }
#aktuell section .detail a:hover, #aktuell section .detail a:active, #aktuell section .detail a:focus { text-decoration:none;}
#aktuell section .detail-1 { font-weight:bold; padding:5px 0 0 17px;}
#aktuell section .detail-2 { font-weight:bold; border-bottom:1px solid #eee9dd; padding:0 0 5px 17px;}
#aktuell section .events ul li .last { border-bottom:0;}

#aktuell section .roundabout-box { position:relative; width:220px; height:248px; float:right; margin-right:0; background:url(../img/bg-roundabout.png) no-repeat left 145px;}
#aktuell section .roundabout-holder { width:60%; height:165px; list-style:none; padding:0; margin:0 auto;}
#aktuell section .roundabout-moveable-item { width:140px; height:90px; cursor:pointer;}
#aktuell section .roundabout-holder .stage { width:100%; height:100%; position:relative;}
#aktuell section .roundabout-holder .stage img { width:100%; height:100%; z-index:1; position:relative; padding:0; /*border:1px solid #fff; background:#fff;*/}
#aktuell section .roundabout-holder .stage p { display:block; text-align:center; position:absolute; top:110px; left:0px; z-index:2; width:100%;}
#aktuell section .roundabout-holder .stage p a { font-size:16px;}
#aktuell section .roundabout-holder .stage p span { display:block; color:#365985; font-size:12px;}
#aktuell section .roundabout-holder .stage p a:hover, #aktuell section .roundabout-holder .stage p a:active, #aktuell section .roundabout-holder .stage p a:focus { text-decoration:none;}
#aktuell section .roundabout-box .more { left:28%; position:absolute; top:207px; width:107px; z-index:6;}
#aktuell section .roundabout-holder .stage a { background:#fff; display:block; border:1px solid #fff;}

/* KALENDER KALENDER KALENDER KALENDER KALENDER KALENDER KALENDER KALENDER KALENDER KALENDER KALENDER KALENDER KALENDER KALENDER KALENDER KALENDER KALENDER KALENDER KALENDER KALENDER KALENDER KALENDER KALENDER KALENDER KALENDER KALENDER KALENDER KALENDER KALENDER KALENDER KALENDER KALENDER KALENDER KALENDER KALENDER KALENDER KALENDER KALENDER KALENDER KALENDER KALENDER KALENDER */
.c-head { background:url(../img/c-head-bg.png) no-repeat 0 0; width:867px; margin:0 auto;}
.c-head ul { height:43px; padding:7px 0 0 4px;}
.c-head ul li { float:left; width:170px; border-right:2px solid #fff; background:#104e7f url(../img/c-head-tile.png) repeat-x;}
.c-head ul li a { display:block; height:35px; padding-top:8px; line-height:14px; font-size:20px; text-align:center;}
.c-head ul li a, .c-head ul li a:link, .c-head ul li a:visited { color:#fff;}
.c-head ul li a span { display:block; padding-top:4px; font-size:12px; color:#fff;}
.c-head ul li.inact { background:#ccc; color:#aaa; }
.c-head ul li.inact a { cursor:default; }

.c-head ul li.active a { background-image:none; background-color:#fff;}
.c-head ul li.active a, .c-head ul li.active a:link, .c-head ul li.active a:visited { color:#104e7f;}
.c-head ul li.active a:hover, .c-head ul li.active a:active, .c-head ul li.active a:focus { color:#104e7f;}
.c-head ul li a:hover, .c-head ul li a:active, .c-head ul li a:focus { text-decoration:none;}
.c-head ul li.active a span { color:#104e7f;} 

.c-controls { margin-left:5px; padding-top:15px; width:867px; margin:0 auto;}
.c-controls ul { clear:both; margin:0 auto; overflow:hidden; padding:0; }
.c-controls ul li { color: #b8b9b8; float:left; width:27px; height:24px; line-height:24px; text-align:center; font-size:18px;}
.c-controls li a { display:block; text-align:center; text-decoration:underline;}
.c-controls ul li.today { background: #f0f0f0 url(../img/c-cont-today.png) no-repeat; }
.c-controls ul li.active { background: #077da8 url(../img/c-cont-active.png) no-repeat; color:#fff;}
.c-controls ul li.active a { color:#fff; text-decoration:none;}
.c-controls ul li.today a:hover, .c-controls ul li.today a:active, .c-controls ul li.today a:focus, .c-controls ul li.active a:hover, .c-controls ul li.active a:active, .c-controls ul li.active a:focus {text-decoration:none;}

.c-list { font-size:16px; width:867px; margin:40px auto 0;}
.c-list .c-list-row { overflow:hidden; border-bottom:1px solid #eee9dd;}
.c-list .one, .c-list .two, .c-list .three, .c-list .four, .c-list .five { float:left; padding-top:10px; padding-bottom:5px;}
.c-list .one { width:100px; font-weight:bold; padding-left:15px;}
	.c-list .today { width:90px; padding-left:25px; line-height:30px; color:#fff; text-transform:uppercase; background:url(../img/c-list-today-bg.png) no-repeat 10px 10px;}
.c-list .two { width:125px;}
.c-list .three { width:305px; font-weight:normal;} 	
.c-list .four { width:300px; font-size:12px;}

.c-list a { display:block;}

#calendar .events { width:100%;}
#calendar .events ul { border-bottom:1px solid #6e9f27; margin-bottom:16px;}
#calendar .events ul { border-bottom:0 none;}
#calendar .events ul li { border-top:1px solid #6e9f27; height:67px;}
#calendar .events ul li { border-top:0 none;}
#calendar .detail { float:left; width:50px; padding:8px 0 0 0; border-right: 1px solid #3e3e3e; text-transform:uppercase;}
#calendar .detail span { display:block; margin-bottom:5px; font-size:30px;}
#calendar .detail-1 { padding:8px 0 0 60px; font-size:16px;}
#calendar .detail-2 { font-weight:bold; padding-left:60px;}

/************** Bürgerservice **********************/
#service .content { width:700px; float:left;}
#service .content .inside { padding:0 20px 0 60px;}
#service .content .col-1 { width:280px; float:left;}
#service .content .col-2 { width:280px; float:right;}
#service .aside { width: 200px; float:left;}
#service .aside .inside{ padding:0;}

/************** Wirtschaft AND Verein AND Kalender **********************/
#economy h2 {  color:#077da8; margin-bottom:0; margin-right:5px;}
#economy h2:first-letter { font-weight:bold; }
#economy .contacts { width:700px; margin:0 0 0 80px; overflow:hidden; float:left; width:340px; }
#economy .right {margin-left:20px;}
#economy .contacts li { position:relative; width:340px; display:block; border-bottom:1px solid #D7D0BC;	padding:5px;}
#economy .contacts li p { margin:5px 5px 15px 0;}
#economy .contacts li.last { border-bottom:none;}
#economy .contacts li a { }

#economy-detail .detail-content, #calendar .detail-content { width:500px; float:left;}
#economy-detail .detail-content .inside, #calendar .detail-content .inside {padding:20px 80px 0 80px;}
#economy-detail .detail-aside, #calendar .detail-aside { width:278px; float:left; margin-top:-4px;}
#calendar .detail-aside, #calendar .detail-content { padding-top:57px;}

#economy-detail h1, #economy-detail h3, #calendar h1 , #calendar h3 { }
#economy-detail h1, #calendar h1 { line-height:24px;}
#economy-detail h2, #calendar h2 { font-size:13px; margin-bottom:0; color:#000;}
#economy-detail h3, #calendar h3 { font-weight:bold; padding-bottom:2px; border-bottom: 1px solid #eee9dd;}

#economy-detail .filedownloadlist, #calendar .filedownloadlist { margin-bottom:10px;}
#economy-detail .shortext, #calendar .shortext { font-size:16px; margin-bottom:20px;}
#economy-detail .detail-content .shortext, #calendar .detail-content .shortext, #economy-detail .detail-content .lauftext, #calendar .detail-content .lauftext { text-align:justify;}

#economy-detail .imagegroup, #calendar .imagegroup { margin-bottom:20px;}
	#economy-detail .imagegroup a, #calendar .imagegroup a { display:block; margin-bottom:5px;} 
	#economy-detail .imagegroup a img, #calendar .imagegroup a img { display:block;}
	#economy-detail .imagegrouplink, #calendar .imagegrouplink { overflow:hidden;}
	#economy-detail .imagegrouplink a, #calendar .imagegrouplink a { float:right; background:url(../img/arrow-yellow-4.gif) no-repeat 100% 50%; padding-right:20px;}
	#economy-detail .open a, #calendar .open a { background:url(../img/arrow-yellow-5.gif) no-repeat 100% 50%;}
	
	#economy-detail .imagegrouplist, #calendar .imagegrouplist { display:none; overflow:hidden; margin-bottom:5px;}
		#economy-detail .imagegrouplist a, #calendar .imagegrouplist a { float:left; margin-right:5px;}
		#economy-detail .imagegrouplist a.last, #calendar .imagegrouplist a.last { margin-right:0;}
#economy-detail .togglelink { display:inline; font-weight:normal; text-align:left; margin-top:0; padding:0 20px 0 0; background:url(../img/arrow-yellow-4.gif) no-repeat 100% 50%;}	
/*#economy-detail .open { background:url(../img/arrow-yellow-5.gif) no-repeat 100% 50%;}*/

#economy-detail a.back, #calendar a.back, #photo-album a.back { float:right; display:block; margin-bottom:10px; padding-left:15px; background: url(../img/arrow-yellow-back.gif) no-repeat scroll 0 45%;}
#photo-album a.back { margin-top:-60px;}

#calendar .detail-2 { padding-top:10px;}

#calendar h3.togglelink { border-top:1px solid #D7D0BC; padding:8px 0;}
#calendar h3 a { text-decoration:none;}
#calendar .toggletext, #economy-detail .toggletext { display:none;}	


/* FOTOS FOTOS FOTOS FOTOS FOTOS FOTOS FOTOS FOTOS FOTOS FOTOS FOTOS FOTOS FOTOS FOTOS FOTOS FOTOS FOTOS FOTOS FOTOS FOTOS FOTOS FOTOS FOTOS FOTOS FOTOS FOTOS FOTOS FOTOS FOTOS FOTOS FOTOS FOTOS FOTOS FOTOS FOTOS FOTOS FOTOS FOTOS FOTOS FOTOS FOTOS FOTOS FOTOS FOTOS FOTOS FOTOS FOTOS FOTOS FOTOS FOTOS FOTOS FOTOS FOTOS FOTOS FOTOS FOTOS FOTOS FOTOS FOTOS FOTOS FOTOS FOTOS */
#photo h2 { margin-bottom:0;}
#photo h2 a { margin-bottom:0; font-size:13px; font-weight:bold;}

#photo .gallery { width:700px; margin:20px auto 109px; }
#photo .gallery li { position:relative; width:216px; display:block; float:left; margin: 0 26px 15px 0;}
#photo .gallery li.last { margin-right: 0;}
#photo .gallery table, #photo-album .gallery-album table { margin-bottom:8px;}
#photo .gallery td, #photo-album .gallery-album td { text-align:center; width:200px; height:200px; padding:4px; border:1px solid #f2f2f2; background:#fff; -webkit-box-shadow: 0px 0px 4px 2px rgba(00, 00, 00, .1); -moz-box-shadow: 0px 0px 4px 2px rgba(00, 00, 00, .1); box-shadow: 0px 0px 4px 2px rgba(00, 00, 00, .1);}

#photo-album .gallery-album { width:860px; margin:0 auto;}
#photo-album .gallery-album li { position:relative; width:200px; min-height:288px; display:block; float:left; margin: 0 20px 15px 0;}
#photo-album .gallery-album li.last { margin-right: 0;}

#photo .gallery h3, #photo-album h2, #photo-album .gallery-album h3 { color:#000;}


.more { margin-top:5px; padding-left:10px; font-weight:bold; display:block; text-align:center;}	
.contacts .more { position:absolute; bottom:3px; right:15px; padding-right:15px; background:url(../img/arrow-yellow.png) no-repeat 100% 4px;}
.gallerytext { margin:0 0 20px 0; }

/* SEARCH SEARCH SEARCH SEARCH SEARCH SEARCH SEARCH SEARCH SEARCH SEARCH SEARCH SEARCH SEARCH SEARCH SEARCH SEARCH SEARCH SEARCH SEARCH SEARCH SEARCH SEARCH SEARCH SEARCH SEARCH SEARCH SEARCH SEARCH SEARCH SEARCH SEARCH SEARCH SEARCH SEARCH SEARCH SEARCH SEARCH SEARCH SEARCH SEARCH SEARCH SEARCH SEARCH SEARCH SEARCH SEARCH SEARCH SEARCH SEARCH SEARCH SEARCH SEARCH SEARCH */

.nlsearchresults { }
.resultgroup { margin-bottom:30px; }
.resultgroup h2 { margin-bottom:5px; }
.resultgroup a { font-weight:bold; }
.resultgroup .result { }

/* TOOLTIP TOOLTIP TOOLTIP TOOLTIP TOOLTIP TOOLTIP TOOLTIP TOOLTIP TOOLTIP TOOLTIP TOOLTIP TOOLTIP TOOLTIP TOOLTIP TOOLTIP TOOLTIP TOOLTIP TOOLTIP TOOLTIP TOOLTIP TOOLTIP TOOLTIP TOOLTIP TOOLTIP TOOLTIP TOOLTIP TOOLTIP TOOLTIP TOOLTIP TOOLTIP TOOLTIP TOOLTIP TOOLTIP TOOLTIP TOOLTIP TOOLTIP TOOLTIP TOOLTIP TOOLTIP TOOLTIP TOOLTIP TOOLTIP TOOLTIP TOOLTIP TOOLTIP TOOLTIP TOOLTIP */

#tooltip { position: absolute; z-index: 3000; background: rgb(248, 243, 220); /* The Fallback */ background: rgba(248, 243, 220, 0.8); padding: 10px; line-height:140%; /*width:300px;*/ text-align:left; }
#tooltip h3 { color:black; margin-bottom:10px; font-family:Georgia, "Times New Roman", Times, serif; font-size:20px; } 
#tooltip div { margin: 0; }
#tooltip table { line-height:normal; }
#tooltip table td { padding-bottom:0; }
.meta a.nolink { cursor:default; }
.fortooltip { display:none; }
#tooltip table { width:275px;}
#tooltip table td.day { width:75px;}
#tooltip table td.time { width:100px;}

/* MÜLLTERMINE MÜLLTERMINE MÜLLTERMINE MÜLLTERMINE MÜLLTERMINE MÜLLTERMINE MÜLLTERMINE MÜLLTERMINE MÜLLTERMINE MÜLLTERMINE MÜLLTERMINE MÜLLTERMINE MÜLLTERMINE MÜLLTERMINE MÜLLTERMINE MÜLLTERMINE MÜLLTERMINE MÜLLTERMINE MÜLLTERMINE MÜLLTERMINE MÜLLTERMINE MÜLLTERMINE MÜLLTERMINE MÜLLTERMINE MÜLLTERMINE MÜLLTERMINE MÜLLTERMINE MÜLLTERMINE MÜLLTERMINE MÜLLTERMINE MÜLLTERMINE */

#muelltermine { padding-bottom:30px; }
#muelltermine h2 { margin-bottom:5px; margin-top:30px; }

/* AMTSHELFER AMTSHELFER AMTSHELFER AMTSHELFER AMTSHELFER AMTSHELFER AMTSHELFER AMTSHELFER AMTSHELFER AMTSHELFER AMTSHELFER AMTSHELFER AMTSHELFER AMTSHELFER AMTSHELFER AMTSHELFER AMTSHELFER AMTSHELFER AMTSHELFER AMTSHELFER AMTSHELFER AMTSHELFER AMTSHELFER AMTSHELFER AMTSHELFER AMTSHELFER AMTSHELFER AMTSHELFER AMTSHELFER AMTSHELFER AMTSHELFER AMTSHELFER AMTSHELFER AMTSHELFER */

#amtshelfer { padding-bottom:30px; margin-top:20px; }
#amtshelfer h1 { font-size:20px; }
#amtshelfer.base h2 { margin-bottom:5px; margin-top:30px; }
#amtshelfer p.info { background: rgb(248, 243, 220); /* The Fallback */ background: rgba(248, 243, 220, 0.8); padding: 5px 10px; font-size:12px; color: #333; font-style:italic; margin:0 40px 20px 40px; }
#amtshelfer ul { padding-left:0; margin-left:0; list-style:disc; }
#amtshelfer ul li { padding-left:0; margin-left:30px; list-style:disc; }

/* FOOTER FOOTER FOOTER FOOTER FOOTER FOOTER FOOTER FOOTER FOOTER FOOTER FOOTER FOOTER FOOTER FOOTER FOOTER FOOTER FOOTER FOOTER FOOTER FOOTER FOOTER FOOTER FOOTER FOOTER FOOTER FOOTER FOOTER FOOTER FOOTER FOOTER FOOTER FOOTER FOOTER FOOTER FOOTER FOOTER FOOTER FOOTER FOOTER FOOTER FOOTER FOOTER FOOTER FOOTER FOOTER FOOTER FOOTER FOOTER FOOTER FOOTER FOOTER FOOTER FOOTER */

footer { background: url(../img/bg-footer.png) repeat-x scroll left bottom transparent; }
footer .outer { background-image:none; max-width:1289px;}
footer .top { width:100%; height:36px; padding:20px 0 0 0;}
footer .top ul { text-align:center;}
footer .top ul li { display:inline; font-size:11px; border-right:1px solid #000; padding:0 9px 0 4px;}
footer .top ul li.last { border-right:none; padding-right:0; text-transform:uppercase;}
footer .top ul li a { font-size:11px;}

footer .bottom { height:72px; width:100%; position:relative; margin-top:-10px;}
footer .bottom a, .bottom span { position:absolute;}
footer .bottom .first { top:13px; left:20px;}
footer .bottom .ticker { top:23px; left:200px; color:#4f313c; font-size:15px;}
footer .bottom .ticker span { position:relative; color:#4f313c; font-weight:bold;}
footer .bottom .middle { top:13px; right:165px;}
footer .bottom .last { top:13px; right:20px;}

/************** MISC. **********************/ 
ul li { list-style:none;}
.lauftext ul li { list-style-type:disc;}
.lauftext, .contentimage, .filedownloadlist, .formblock { margin-bottom:20px;}
.lauftext ul { margin-left:15px;}
.lauftext ol { margin-left:20px;}
.imageright { float:right; padding-left:5px;}
.imageleft img, .imageright img {display:block;}
.imageleft { float:left; padding-right:10px;}
.filedownload { margin-bottom:5px;}
.hoursblock span { font-weight:bold; width:70px; float:left; }
.hide { position: absolute; top: -9999px; left: -9999px;}

.formblock .error { border-color:red; }
.formblock .pflicht { color:red; font-size:10px; }
.formblock .eval { color:red; font-size:10px; }

/**
 * jQuery lightBox plugin
 * This jQuery plugin was inspired and based on Lightbox 2 by Lokesh Dhakar (http://www.huddletogether.com/projects/lightbox2/)
 * and adapted to me for use like a plugin from jQuery.
 * @name jquery-lightbox-0.5.css
 * @author Leandro Vieira Pinho - http://leandrovieira.com
 * @version 0.5
 * @date April 11, 2008
 * @category jQuery plugin
 * @copyright (c) 2008 Leandro Vieira Pinho (leandrovieira.com)
 * @license CCAttribution-ShareAlike 2.5 Brazil - http://creativecommons.org/licenses/by-sa/2.5/br/deed.en_US
 * @example Visit http://leandrovieira.com/projects/jquery/lightbox/ for more informations about this jQuery plugin
 */
#jquery-overlay {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 210;
	width: 100%;
	height: 500px;
}
#jquery-lightbox {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 220;
	text-align: center;
	line-height: 0;
}
#jquery-lightbox a img { border: none; }
#lightbox-container-image-box {
	position: relative;
	background-color: #fff;
	width: 250px;
	height: 250px;
	margin: 0 auto;
}
#lightbox-container-image { padding: 10px; }
#lightbox-loading {
	position: absolute;
	top: 40%;
	left: 0%;
	height: 25%;
	width: 100%;
	text-align: center;
	line-height: 0;
}
#lightbox-nav {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	z-index: 10;
}
#lightbox-container-image-box > #lightbox-nav { left: 0; }
#lightbox-nav a { outline: none;}
#lightbox-nav-btnPrev, #lightbox-nav-btnNext {
	width: 49%;
	height: 100%;
	zoom: 1;
	display: block;
}
#lightbox-nav-btnPrev { 
	left: 0; 
	float: left;
}
#lightbox-nav-btnNext { 
	right: 0; 
	float: right;
}
#lightbox-container-image-data-box {
	font: 10px Verdana, Helvetica, sans-serif;
	background-color: #fff;
	margin: 0 auto;
	line-height: 1.4em;
	overflow: auto;
	width: 100%;
	padding: 0 10px 0;
}
#lightbox-container-image-data {
	padding: 0 10px; 
	color: #666; 
}
#lightbox-container-image-data #lightbox-image-details { 
	width: 70%; 
	float: left; 
	text-align: left; 
}	
#lightbox-image-details-caption { font-weight: bold; }
#lightbox-image-details-currentNumber {
	display: block; 
	clear: left; 
	padding-bottom: 1.0em;	
}			
#lightbox-secNav-btnClose {
	width: 66px; 
	float: right;
	padding-bottom: 0.7em;	
}

/*
	AnythingSlider v1.7+ Default (base) theme
	By Chris Coyier: http://css-tricks.com
	with major improvements by Doug Neiner: http://pixelgraphics.us/
	based on work by Remy Sharp: http://jqueryfordesigners.com/
*/

/*****************************
  SET DEFAULT DIMENSIONS HERE
 *****************************/
/* change the ID to match your slider */
#slider { width: 550px; height: 205px; list-style: none; /* Prevent FOUC (see FAQ page) and keep things readable if javascript is disabled */ overflow-y: auto; overflow-x: hidden;}
/* Opera width restriction */
.anythingBase { max-width: 32766px;}
/*****************
  SET COLORS HERE
 *****************/
/**** Default state (no keyboard focus) ****/
/* Navigation buttons, default state */
div.anythingSlider .anythingControls ul a { color: #000;} /**** Active State (slider has keyboard focus) ****/
/* Navigation buttons, active state */
div.anythingSlider .anythingControls ul a.cur { color:#6e9f27;}


/***********************
  COMMON SLIDER STYLING
 ***********************/
/* Overall Wrapper: 45px right & left padding for the arrows, 28px @ bottom for navigation */
div.anythingSlider { display: block; margin: 0 auto; overflow: visible !important; /* needed for Opera and Safari */ position: relative; padding: 0;}
/* anythingSlider viewport window */
div.anythingSlider .anythingWindow { overflow: hidden; position: relative; width: 100%; height: 100%;}
/* anythingSlider base (original element) */
.anythingBase { 	background: transparent; list-style: none; position: absolute; overflow: visible !important; top: 0; left: 0; margin: 0; padding: 0;}
/* all panels inside the slider */
.anythingBase .panel { background: transparent; display: block; overflow: hidden; float: left; padding: 0; margin: 0;}
.anythingBase .panel.vertical { float: none;}
/* Navigation Arrows */
div.anythingSlider .arrow { width:18px; height:16px; position: relative; display: inline-block;}
div.anythingSlider .arrow a { 	display: inline-block; height: 16px; margin: 0; /* half height of image */ width: 18px; text-align: center; outline: 0; background: url(../img/arrow-yellow-4.png) no-repeat; }
/* hide text, target the span so IE7 doesn't text-indent the link */
div.anythingSlider .arrow a span { display: block; text-indent: -9999px;}
/* back arrow */
div.anythingSlider .back { float:left;}
div.anythingSlider .back a { background-position: left bottom;}
div.anythingSlider .back a:hover, div.anythingSlider .back a.hover {  }
div.anythingSlider .back.disabled { display: none;} /* disabled arrows, hide or reduce opacity: opacity: .5; filter: alpha(opacity=50); */
/* forward arrow */
div.anythingSlider .forward { }
div.anythingSlider .forward a { background-position: left top; }
div.anythingSlider .forward a:hover, div.anythingSlider .forward a.hover {  }
div.anythingSlider .forward.disabled { display: none;} /* disabled arrows, hide or reduce opacity: opacity: .5; filter: alpha(opacity=50); */
/* Navigation Links */
div.anythingSlider .anythingControls { outline: 0; display: none; position:absolute; bottom:10px; right:15px; width:220px; text-align:right;}
div.anythingSlider .anythingControls ul { margin: 0; padding: 0; display:inline-block;}
div.anythingSlider .anythingControls ul li { display: inline-block; border-right:1px solid #000;}
div.anythingSlider .anythingControls ul li.last { border-right:none;}
div.anythingSlider .anythingControls ul a { font-size: 16px; display: inline; text-decoration: none; padding: 2px 8px; text-align: center; outline: 0;}
div.anythingSlider .anythingControls ul a:hover { background-image: none;}
/* Navigation size window */
div.anythingSlider .anythingControls .anythingNavWindow { overflow: hidden; float: left;}
